import request from "../request";
//获取图片
export function getTestTerminalPhotoListApi(data) {
  return request({
    url: "/xymanager/getTestTerminalPhotoList",
    method: "post",
    data,
  });
}
//上传坐标
export function takeAlarmApi(data) {
  return request({
    url: "/xymanager/takeAlarm",
    method: "post",
    data,
  });
}
